@charset "UTF-8";
@import url("../innovate_hack_tcd025/style.css");

/*
Theme Name: for Kishi Hiroyasu Official
Template:   innovate_hack_tcd025
Version:    20151117
*/

/* メルマガ登録フォーム style
-----------------------------------------*/
.form_mailmagazine {
    color: #fff;
    border: 1px solid green;
    background: yellowgreen;
    padding: 10px;
}
.form_mailmagazine .side_register h4 {
    font-size: large;
    background: yellowgreen;
    padding: 10px;
    margin-bottom: 10px;
}
.form_mailmagazine .side_register form dl {
    font-size: 16px;
}
.form_mailmagazine .side_register form dl dd {
    margin-bottom: 10px;
}
.form_mailmagazine .side_register form dl dd input {
    width: 95%;
}
.mail-submit {
    font-size: 16px;
    border: none;
    color: #fff;
    background: green;
    padding: 12px 20px;
    font-family: "メイリオ";
}